---
apiVersion: helm.toolkit.fluxcd.io/v2
kind: HelmRelease
metadata:
  name: ams-sync
  namespace: ams-sync
spec:
  values:
    services:
      backend:
        image:
          name:
            _default: cr.yandex/crp3ccidau046kdj8g9q/ams-sync:ugok
        envs:
        - name: AMS_SYNC_TOPIC
          value:
            _default: ams-sync
        - name: ENVIRONMENT
          value:
            _default: PRODUCTION
        - name: HOST_ORGANIZATION_ID
          value:
            _default: '377835910403719938'
        - name: ALERT_ENABLED
          value:
            _default: 'False'
        - name: USER_SERVER_HOST
          value:
            _default: http://backend.django.svc.cluster.local:8000
        - name: AUTH_HOST
          value:
            _default: http://backend.django.svc.cluster.local:8000
        - name: VERIFY_USERS
          value:
            _default: 'True'
        - name: KAFKA_SECURITY_PROTOCOL
          value:
            _default: SSL
        - name: KAFKA_SASL_MECHANISM
          value:
            _default: SCRAM-SHA-512
